This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1023000 - Install options does not remember selected custom partitioning
Install options does not remember selected custom partitioning
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 08:40 EDT by Marian Csontos
Modified: 2014-01-16 15:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-16 15:40:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Csontos 2013-10-24 08:40:08 EDT
Description of problem:
When revisiting storage "Install options" second time the first "Automatically..." choice is selected though I have picked "I want to review/modify..." in the first run.

When one wants to double check the changes it is likely custom partitioning will be overwritten by default.

Version-Release number of selected component (if applicable):
20.25.1-1

How reproducible:
100%

Steps to Reproduce:
1. go through customized partitioning, create a layout
2. return to main hub
3. try to review changes:
3.1 enter storage settings
3.2 confirm disks selected

Actual results:
The "Install options" dialog is shown with first "Automatically..." chosen.

Expected results:
"I want to review/modify..." should be chosen.

Additional info:
Comment 1 Chris Lumens 2014-01-16 15:40:52 EST
This is taken care of as part of my patches for 1014671.

Note You need to log in before you can comment on or make changes to this bug.